html, body {
 padding-top: 60px;
 font-size: 15px;
 line-height: 18px;
}

.navbar-fixed-heading {
  position: fixed;
  top: 0;
  height: 45px;
  right: 0;
  left: 0;
  z-index: 1030;
  padding-bottom: 5px;
  margin-top: -5px;
  background-color: #f5f5f5;
}


.navbar-fixed-top {
  position: fixed;
  top: 45px;
  z-index: 1030;
  height: 20px;
}


 
h1 {
font-size: 30px;
line-height: 36px;
}

h1 small {
font-size: 18px;
}

.navbar .nav > li > a {
padding: 9px 10px 11px;
}

